{% extends 'base.html' %}
{% block content %}
<div class="window-centralize-wraper">
    <form class="general-form" method="POST" action="{% url 'registration' %}">
        <h2>Registration</h2>
        {% csrf_token %}
        {% include 'base-form.html' with form=form only %}
        <button type="submit">Signup</button>
    </form>
</div>
{% endblock content %}

